Рекомендация Debian по безопасности

DSA-4362-1 thunderbird -- обновление безопасности

Дата сообщения:
01.01.2019
Затронутые пакеты:
thunderbird
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2018-18498, CVE-2018-18494, CVE-2018-18493, CVE-2018-18492, CVE-2018-17466, CVE-2018-12405.
Более подробная информация:

В Thunderbird были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода или отказу в обслуживании.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 1:60.4.0-1~deb9u1.

Рекомендуется обновить пакеты thunderbird.

С подробным статусом поддержки безопасности thunderbird можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/thunderbird